{
  "name": "hiteachcloud",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "svg": "vsvg -s ./static/iconsvg/interaction -t ./src/icons"
  },
  "dependencies": {
    "@azure/storage-blob": "^12.3.0",
    "@fortawesome/fontawesome-svg-core": "^1.2.25",
    "@fortawesome/free-brands-svg-icons": "^5.11.2",
    "@fortawesome/free-regular-svg-icons": "^5.11.2",
    "@fortawesome/free-solid-svg-icons": "^5.11.2",
    "@fortawesome/vue-fontawesome": "^0.1.8",
    "@microsoft/signalr": "^5.0.9",
    "@quasar/extras": "^1.3.2",
    "animate.css": "^3.7.2",
    "axios": "^0.21.1",
    "bcryptjs": "^2.4.3",
    "core-js": "^3.4.0",
    "echarts": "^4.4.0",
    "html2canvas": "^1.0.0-rc.7",
    "iview": "^3.5.3",
    "jwt-decode": "^2.2.0",
    "konva": "^6.0.0",
    "moment": "^2.24.0",
    "mqtt": "^3.0.0",
    "paper": "^0.12.3",
    "pdfjs-dist": "^2.3.200",
    "qrcodejs2": "0.0.2",
    "quasar": "^1.3.0",
    "raziel-flex": "^1.0.4",
    "screenfull": "^5.0.0",
    "uuid4": "^1.1.4",
    "vant": "^2.2.16",
    "vue": "^2.6.10",
    "vue-axios": "^2.1.5",
    "vue-cookies": "^1.7.0",
    "vue-drag-resize": "^1.3.2",
    "vue-dragging": "^1.1.0",
    "vue-html2canvas": "^0.0.4",
    "vue-konva": "^2.0.11",
    "vue-pickers": "^2.1.0",
    "vue-router": "^3.1.3",
    "vue-slider-component": "^3.0.42",
    "vuedraggable": "^2.23.2",
    "vuex": "^3.1.1",
    "wangeditor": "^3.1.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.0.5",
    "@vue/cli-plugin-eslint": "^4.0.5",
    "@vue/cli-plugin-router": "^4.0.5",
    "@vue/cli-plugin-vuex": "^4.0.5",
    "@vue/cli-service": "^4.5.13",
    "@vue/eslint-config-standard": "^4.0.0",
    "babel-eslint": "^10.0.3",
    "babel-plugin-transform-imports": "1.5.0",
    "eslint": "5.16.0",
    "eslint-plugin-vue": "^5.2.3",
    "less": "^3.10.3",
    "less-loader": "^5.0.0",
    "lint-staged": "^11.0.0",
    "postcss-rtl": "^1.5.0",
    "stylus": "^0.54.7",
    "stylus-loader": "^3.0.2",
    "vue-cli-plugin-quasar": "^1.0.0",
    "vue-i18n": "^8.15.0",
    "vue-svg-icon": "^1.2.9",
    "vue-svgicon": "^3.2.6",
    "vue-template-compiler": "^2.6.10"
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ],
  "gitHooks": {
    "pre-commit": "lint-staged"
  },
  "lint-staged": {
    "*.{js,vue}": [
      "vue-cli-service lint",
      "git add"
    ]
  }
}
